## restic-rest-server 0.13.0

=== debian/changelog ===
restic-rest-server (0.13.0-2) unstable; urgency=medium

  * Rename binary to match package name, systemd unit, etc. Thanks to
    erebion@erebion.eu for the patch. (Closes: #1104446)

 -- Martina Ferrari <tina@debian.org>  Thu, 08 May 2025 16:11:15 +0000

restic-rest-server (0.13.0-1) unstable; urgency=medium

  * Initial release (Closes: #1099367)

 -- Martina Ferrari <tina@debian.org>  Mon, 03 Mar 2025 16:38:34 +0000
