=== debian/control ===
Source: restic-rest-server
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Martina Ferrari <tina@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-coreos-go-systemd-dev,
               golang-github-gorilla-handlers-dev,
               golang-github-minio-sha256-simd-dev,
               golang-github-miolini-datacounter-dev,
               golang-github-spf13-cobra-dev,
               golang-golang-x-crypto-dev,
               golang-prometheus-client-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/restic-rest-server
Vcs-Git: https://salsa.debian.org/go-team/packages/restic-rest-server.git
Homepage: https://github.com/restic/rest-server
XS-Go-Import-Path: github.com/restic/rest-server

Package: restic-rest-server
Section: net
Architecture: any
Depends: adduser,
         ${misc:Depends},
         ${shlibs:Depends},
Suggests: apache2-utils,
Static-Built-Using: ${misc:Static-Built-Using}
Description: High performance HTTP server for Restic's REST backend API
 REST Server provides a secure and efficient way to backup data remotely,
 using the restic backup client with rest: URLs.
 .
 To authenticate users, the server supports using a .htpasswd file, and
 per-user private repositories can be enabled to restrict what each user can
 access. It also supports using HTTPS as a transport instead of HTTP.
 .
 An append-only mode allows creation of new backups but prevents deletion
 and modification of existing backups. It also supports
 .
 It can also expose Prometheus metrics, and a sample Grafana dashboard is
 included in the package.
 .
 REST Server uses exactly the same directory structure as local backend,
 so you should be able to access it both locally and via HTTP, even
 simultaneously.
