=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang

override_dh_installsystemd:
	dh_installsystemd --no-enable --no-start

override_dh_auto_install:
	dh_auto_install -- --no-source
	mv debian/restic-rest-server/usr/bin/rest-server debian/restic-rest-server/usr/bin/restic-rest-server
