## restic-rest-server 0.14.0

=== debian/changelog ===
restic-rest-server (0.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * d/control: bump Standards-Version with no changes.
  * d/watch: update to version 5.
  * Fix trivial lintian issues.

 -- Martina Ferrari <tina@debian.org>  Mon, 24 Nov 2025 19:57:56 +0000
