=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Martina Ferrari <tina@debian.org>,
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
@@ -15,7 +14,7 @@
                golang-golang-x-crypto-dev,
                golang-prometheus-client-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/restic-rest-server
 Vcs-Git: https://salsa.debian.org/go-team/packages/restic-rest-server.git
 Homepage: https://github.com/restic/rest-server
