=== debian/watch ===
Version: 5

Template: GitHub
Owner: restic
Project: rest-server
Dversion-Mangle: auto
Uversion-Mangle: auto
